Skip to main content
News

Oracle Doesn’t Predict WebLogic Flaw

By May 3, 2018June 22nd, 2022No Comments
|||
[vc_single_image image=”24301″ img_size=”full”]

Oracle WebLogic Flaw Opens Door to Hackers

In early April, Oracle released updates for a vulnerability within WebLogic Server. At the time, it seemed like that was that, but now a tech researcher claiming to be part of Alibaba’s security team has found a work around.

There are also indications that hackers are seeking to target these devices again. Groups on the lookout have observed a large spike in devices scanning for TCP port 7001, a port related to the WebLogic vulnerability.

Affected versions of WebLogic: 10.3.6.0, 12.1.3.0, 12.2.1.2 and 12.2.1.3.

To ensure your devices are up to date, implement a patch manager that will eliminate the burden of constant software updates.

Syxsense will scan your devices to determine which need updates. Then a task can be set up that will deploy the patches around working hours.

Start your trial of Syxsense today. Manage your devices inside or outside your network from the cloud without software to download and nothing to install.

[dt_default_button link=”url:https%3A%2F%2Fwww.syxsense.com%2Fsyxsense-trial%2F|||” size=”big” button_alignment=”btn_center”]START FREE TRIAL[/dt_default_button]

Leave a Reply